TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ClassGroup ( ord^rat Z ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Proof | string |  | "Bound" or "Current" or "Full" or "GRH" or "Subgroup"
Bound | elt-ord^rat |  |
Enum | elt-alg^boo |  |

### Description

<shortdoc> The class group of the ring of integers Z (which is trivial). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack